View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
09749Bug reportsCentral participant databasepublic2015-07-24 11:44
Reportertlmk Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.06+ 
Fixed in Version2.06+ 
Summary09749: Button for batch sending invitations actually goes to page for sending reminders
DescriptionThe button for sending multiple invitations doesn't point to the correct page, instead it points to the page for sending reminders.
Steps To ReproduceSelect some users and click on button for batch sending invitations.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)150629
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMySQL 5.1.73
Server OS (if known)Linux
Webserver software & version (if known)Apache/2.2.22
PHP Version5.5

Activities

tlmk

tlmk

2015-07-03 13:15

reporter  

captura.jpg (27,111 bytes)   
captura.jpg (27,111 bytes)   
DenisChenu

DenisChenu

2015-07-21 19:14

developer   ~32741

But, this button don't work with urlParams to GET
DenisChenu

DenisChenu

2015-07-21 19:26

developer   ~32742

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=15588
c_schmitz

c_schmitz

2015-07-24 11:44

administrator   ~32780

Version 2.06 Build 150723 released

Related Changesets

LimeSurvey: master c1d513e8

2015-07-21 17:21:35

DenisChenu

Details Diff
Fixed issue 09749: Button for batch sending invitations actually goes to page for sending reminders
Fixed issue : Button for sending email with url format get
Dev: Get the good url for invite with path
Dev: Use a POST form and add CRSF_TOKEN
Dev: Surely a better way : open an dialog box seem better
Affected Issues
09749
mod - application/views/admin/token/browse.php Diff File
mod - scripts/admin/tokens.js Diff File

Issue History

Date Modified Username Field Change
2015-07-03 13:15 tlmk New Issue
2015-07-03 13:15 tlmk File Added: captura.jpg
2015-07-21 18:31 DenisChenu Assigned To => DenisChenu
2015-07-21 18:31 DenisChenu Status new => assigned
2015-07-21 19:05 DenisChenu Priority high => normal
2015-07-21 19:05 DenisChenu Severity partial_block => minor
2015-07-21 19:05 DenisChenu Reproducibility have not tried => always
2015-07-21 19:05 DenisChenu Status assigned => confirmed
2015-07-21 19:14 DenisChenu Note Added: 32741
2015-07-21 19:26 DenisChenu Changeset attached => LimeSurvey master c1d513e8
2015-07-21 19:26 DenisChenu Note Added: 32742
2015-07-21 19:26 DenisChenu Resolution open => fixed
2015-07-21 19:27 DenisChenu Status confirmed => resolved
2015-07-21 19:27 DenisChenu Fixed in Version => 2.06+
2015-07-24 11:44 c_schmitz Note Added: 32780
2015-07-24 11:44 c_schmitz Status resolved => closed